{
  "Version": 1,
  "WorkspaceRootPath": "D:\\canneng\\pms3.0_czy_2024-10-9\\pt61850netd_pqfe\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|D:\\canneng\\pms3.0_czy_2024-10-9\\pt61850netd_pqfe\\mms\\main.c||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}",
      "RelativeMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|solutionrelative:mms\\main.c||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|D:\\canneng\\pms3.0_czy_2024-10-9\\pt61850netd_pqfe\\json\\create_json.cpp||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}",
      "RelativeMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|solutionrelative:json\\create_json.cpp||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "create_json.cpp",
              "DocumentMoniker": "D:\\canneng\\pms3.0_czy_2024-10-9\\pt61850netd_pqfe\\json\\create_json.cpp",
              "RelativeDocumentMoniker": "json\\create_json.cpp",
              "ToolTip": "D:\\canneng\\pms3.0_czy_2024-10-9\\pt61850netd_pqfe\\json\\create_json.cpp",
              "RelativeToolTip": "json\\create_json.cpp",
              "ViewState": "AgIAAD8CAAAAAAAAAAAQwDMEAAAEAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000677|",
              "WhenOpened": "2024-11-15T06:54:01.719Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "main.c",
              "DocumentMoniker": "D:\\canneng\\pms3.0_czy_2024-10-9\\pt61850netd_pqfe\\mms\\main.c",
              "RelativeDocumentMoniker": "mms\\main.c",
              "ToolTip": "D:\\canneng\\pms3.0_czy_2024-10-9\\pt61850netd_pqfe\\mms\\main.c",
              "RelativeToolTip": "mms\\main.c",
              "ViewState": "AgIAAAcBAAAAAAAAAAAowBUBAAASAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000423|",
              "WhenOpened": "2024-11-15T06:46:56.891Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}